body { background-image: none;background-color: white }

h1 {
  color: #006;
  padding-bottom: 0.5em;
  padding-top: 0;
}
h2 {
  color: #000;
}
h2.main {padding-top:0;border-top:1px solid #000;padding-bottom:0.5em;color:#666}
h1.main {padding-bottom:0;}
h3 {
  color: #008;
}
h4 {
  color: #063b69;
}
h5 {
  color: #333; 
} 
caption {
  background-color: #466BB9 !important;
  color: white;
}
table {
  border-bottom: 1px solid #c9cac0;
}
th {
  background-color: #b2c4da;
  border-bottom: 1px solid #f0f3e4;
  color: black;
  font-weight: bold;
}
th.subhead {
  background-color:  #7f8994;
}
td {
  background-color: #f0f3e4;
  background-color: #e9eff5;
  border-bottom: 1px solid #c9cac0;
}
td.highlight {
  background-color: #e4e5ce;
  background-color: #f4f4f8;
}
p sup {font-size:0.75em}

#global {
  background: #2a5f8c url(/includes/water/images/bg-global.gif) repeat-x 180px 2px;
}
#global a,
#global a:link,
#global a:visited {
  background-color: transparent;
  color: #252514;
  text-decoration: none;
}
#global li {
  background: transparent url(/includes/water/images/bg-button.gif) no-repeat 0 50%;
}

#header {
  background: #fff;
}
#header img {
  padding-left: 12px;
  padding-top: 5px;
}
#header ul li {
  background: transparent url(/includes/water/images/bg-access-repeat.gif) repeat-x 0 0; 
}
#header ul li.left-link {
  background: transparent url(/includes/water/images/bg-access-left.gif) no-repeat 0 0;
}
div.highlight {
  border: 1px solid #a4bd1d;
  background-color: #f6f8ee;
  margin: 0.75em 0.5em 0.5em 0;
  padding: 0 0.5em 1em 0.5em;
  
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
-moz-border-radius:8px;
-webkit-border-radius:8px;
} 
select.fixedwidth
{
width:260px
}
.footnote {
  border-top: solid #999999 1px;
  padding: 0.1em 0.4em 0 0;
}

/* Controls navigation for anchor links and related page links 
----------------------------------------------------------------------------------------- */
#pagenav, 
#sectionnav
{
  background: transparent url(/includes/water/images/bg-pagenav.gif) no-repeat 0 9px;
}

#pagenav h2, #sectionnav h2  {
  color: #063b69;
}
/*to style multiple sections of a page using a style like sectionnav
---------------------------------------------------------------------------------*/
 .subsection
{
  background: transparent url(/includes/water/images/bg-pagenav.gif) no-repeat 0 9px;
  padding: 0 0.25em 1px 18px;
  margin: 0.5em 0.5em 1em 0; 
}
 .subsection h2
{
  color: #063b69;
  font-size: 100%;
  padding: 0.5em 0 0.5em 4px;
  margin: 0;
}


/* Left nav overrides
--------------------------------------------------------- */
#navigation li.level1 a,
#navigation li.level1 a:link,
#navigation li.level1 a:visited,
#navigation li.level2 a, 
#navigation li.level2 a:link, 
#navigation li.level2 a:visited  {
    background-color: #FFFFFF;
}

/* Side navigation links down the right
----------------------------------------------------------------------------------------- */
#sidepanel a,
#sidepanel a:link,
#sidepanel a:visited {
  background-color: transparent;
  color: #515124;
  text-decoration: underline;
}
#sidepanel a:hover {
  background-color: transparent;
  color: black;
}
#sidepanel div.sidebox, div.usability {
background-color: #FFFFFF !important;
border:1px solid #FFFFFF !important;
padding: 0.5em;
margin-bottom:1em;
}
#sidepanel h2.sidebox{
background-color: #FFFFFF !important;
color: #063B69 !important;
background-image: none !important; 
border-bottom: 3px solid #A4BD1D ;
padding:0.5em 0.5em 0.2em 0.5em !important;
margin-top:1em;
font-size:1.2em;
}
#sidepanel h2.usability{
background-color: #FFFFFF !important;
color: #333333 !important;
background-image: none !important; 
border-bottom: 2px solid #666666;
padding:0.5em 0.5em 0.2em 0.5em !important;
margin-top:1em;
font-size:1.1em;
}

#title {
  background: none repeat scroll 0 0 transparent;
  width: 750px;
  top: 28px;
}  
#title h1 {
    border: medium none;
    color: #000066;
    font-size: 1.3em;
    font-weight: normal;
    line-height: 1.5em;
    margin-bottom: 0;
    margin-right: 30px;
    padding: 12px 0 0;
}
#title h2 {
  color: #e2e5f0;
  font-size: 130%;
  margin-right: 144px;
}

div.disclaimer {
border:1px solid #ddd;background:#f4f4f6;padding:10px}

div.disclaimer h2 {font-size:1.9em;color:#999}

div.disclaimer p {font-size:1.0em}

